<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Attributes and Hyperlinks</title>
	</head>
	<body>
		<h2 id="top">HTML Attributes</h2>
		<!-- The align attribute changes the alignemnt of paragraph element -->
		<p align="center"><em>
			Modifiers of element behaviors
		</em></p>

		<h2>HTML Image</h2>

		<!-- &lt; and  &gt; are called HTML entities -->
		<p align="right"><em>
			An image can be shown using &lt; img &gt; tag along with its <strong>src</strong> attribute
		</em></p>

		<!-- Adds an image using absolute link -->
		<a href="https://place-puppy.com">
			<img src="https://place-puppy.com/300x300">
		</a>	

		<p>
				<code> &lt;img src="https://place-puppy.com/300x300"&gt</code>
		</p>

		<!--  Adds an image using relative linking-->
		<!-- target=_blank open in new tab -->
		<a href="https://zuitt.co" target="_blank">
			<img src=".\images\zuittlogo.png">
		</a>
		<p>			
			<code> &lt;img src=".\images\zuittlogo.png"&gt</code>			
		</p>

		<p>
			Valid imae extensions are the following

			<!-- Others values for the type attribues are the following: 1,a, A, i, I, -->
			<ol type="A" reversed>
				<li>png</li>
				<li>jpg</li>
				<li>gif</li>
				<li>svg</li>
				<li>webp</li>
			</ol>
		</p>


		<p>Takes a look at w3schools attribute references <a href="https://w3schools.com/tags/ref_attributes.asp" target="_blank"> here</a></p>	

		<h2>Absolute Link</h2>
		<!-- Creates a hyperlink element that redirect to a different page -->
		<a href="https://zuitt.co">I'm a hyperlink</a>	

		<h4>Relative Link>
		<!-- Redirects to the link.html file -->
		<p> 
			Go to <a href="link.html">link.html</a> page
		</p>

		<!-- Redirects to the HTML element with the id=top-->
		<p> 
		Go to <a href="#top">top</a> page
		</p>






	</body>
</html>